View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000671aMuleFeature Requestpublic2005-11-29 03:322005-12-10 00:37
ReporterJacobo221 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000671: open file on double-click
Descriptiondouble clicking on a completed item should open the file (if possible) rather than trying to expand its sources
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001621)
Kry (manager)
2005-12-10 00:37

Revision: 6015
Author: kry
Date: 2005-12-10 00:55:52 +0100 (Sat, 10 Dec 2005)

- Issue History
Date Modified Username Field Change
2005-11-29 03:32 Jacobo221 New Issue
2005-12-10 00:08 Kry Status new => assigned
2005-12-10 00:08 Kry Assigned To => Kry
2005-12-10 00:37 Kry Status assigned => resolved
2005-12-10 00:37 Kry Fixed in Version => CVS
2005-12-10 00:37 Kry Resolution open => fixed
2005-12-10 00:37 Kry Note Added: 0001621


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker